Kerbal Space Program - Bug #23127

Duna Blueberry spelling error
07/08/2019 01:05 AM - GeneCash

Status: Closed Start date: 07/08/2019
Severity: Low % Done: 100%
Assignee:

Category: Spelling/Grammar/Localization

Target version: 1.7.3

Version: 1.7.2 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Breaking Ground

Description

There's a science message for the Duna Blueberries:

"How these formed is still a mystery to scientists back on Kerbin. Do they have any relationship to the pancake domes on Eve, or is
that just a galatic and gastronomical mystery we have yet to solve. Who knows where we may find an elusive 'syrup' sample."

"galatic" should actually be spelled "galactic"

History

#1 - 07/11/2019 09:16 PM - chris.fulton
- Status changed from New to Ready to Test
- Target version set to 1.7.3

- % Done changed from 0 to 80

Several Changes and bug fixes have been made, moving this bug to RTT and can you check it in 1.7.3.25947?

#2 - 07/12/2019 08:01 PM - GeneCash
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

| checked in the recent 1.7.3 release and it's fixed. That was quick. Thank you!

#3 - 07/16/2019 12:10 AM - chris.fulton

- Status changed from Resolved to Closed
